cURL
curl --request POST \
--url https://aodocs.altirnao.com/api/library/v1beta1/{libId}/changeAttachmentMode \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/library/v1beta1/{libId}/changeAttachmentMode"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/library/v1beta1/{libId}/changeAttachmentMode', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"jobId": "<string>",
"kind": "<string>"
}library
Post libraryv1beta1 changeattachmentmode
[Restricted] Modifies the attachment mode of a library. It can only be from a Team Folder or a Secured Folder to a Document Management Library.
POST
/
library
/
v1beta1
/
{libId}
/
changeAttachmentMode
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The ID of the library
Query Parameters
The new attachment mode. Only ‘COMPOSITE’ is supported.
The G Suite domain
⌘I